## ruby-openssl-signature-algorithm 1.0.0

=== debian/changelog ===
ruby-openssl-signature-algorithm (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Pirate Praveen <praveen@debian.org>  Fri, 06 Nov 2020 14:46:53 +0530

ruby-openssl-signature-algorithm (0.4.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 Nov 2020 10:53:21 +0530

ruby-openssl-signature-algorithm (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #973745)

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Nov 2020 17:43:22 +0530
