=== debian/control ===
Source: ruby-openssl-signature-algorithm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-openssl-signature-algorithm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-openssl-signature-algorithm
Homepage: https://github.com/cedarcode/openssl-signature_algorithm
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-openssl-signature-algorithm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: helpers for signing and verifying signatures with openssl
 Provides OpenSSL::SignatureAlgorithm::ECDSA,
 OpenSSL::SignatureAlgorithm::RSAPSS
 and OpenSSL::SignatureAlgorithm::RSAPKCS1 ruby object wrapers on top of
 OpenSSL::PKey::EC and OpenSSL::PKey::RSA, so that one can reason in terms of
 signature algorithms when signing and/or verifying signatures, instead of
 keys.
