=== debian/watch ===
version=4
https://gemwatch.debian.net/openssl-signature_algorithm .*/openssl-signature_algorithm-(.*).tar.gz
