## ruby-openssl-signature-algorithm 1.3.0

=== debian/changelog ===
ruby-openssl-signature-algorithm (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 12 Nov 2025 14:30:19 -0600
