=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-openssl-signature-algorithm.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-openssl-signature-algorithm
 Homepage: https://github.com/cedarcode/openssl-signature_algorithm
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-openssl-signature-algorithm
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: helpers for signing and verifying signatures with openssl
  Provides OpenSSL::SignatureAlgorithm::ECDSA,
  OpenSSL::SignatureAlgorithm::RSAPSS
